upgrade included magpierss version beyond 0.51 (1 post)

  1. adamjk
    Posted 9 years ago #

    I developed a plugin. I tried using the version of magpierss in rss-functions.php for hte plugin but it lacks alot of the features i needed that were in a newer version like 0.72. What are the chances of getting a newer version of magpierss included in WordPress?

    The barriers to this that i can think of off the top of my head are the newer version requires a newer version of php (dunno) and someone would have to modify the distro of magpierss into a new rss-functions.php.

Topic Closed

This topic has been closed to new replies.

About this Topic